Subject: Re: [PATCH net] net: dsa: Mop up remaining NET_DSA_HWMON references

From: Andrew Lunn <[email-masked]>
Date: Wed, 25 Jan 2017 17:03:32 +0100

On Wed, Jan 25, 2017 at 03:04:17PM +0100, Andrew Lunn wrote:
> Previous patches have moved the temperature sensor code into the
> Marvell PHYs. A few now dead references to NET_DSA_HWMON were left
> behind. Go reap them.

Hi David

Wrong subject line. This should be net-next, which is why 0-day has
found issues. It applied it to the wrong branch.

      Andrew